using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class Elementos : MonoBehaviour
{
    public GameObject elemento;
    public float veloxElemente;
    // Start is called before the first frame update
    void Start()
    {
        
    }

    // Update is called once per frame
    void Update()
    {
        MoverElementos();
    }

     void MoverElementos()
    {
        transform.Translate(Vector2.down * veloxElemente * Time.deltaTime);
       
       
    }
     private void OnCollisionEnter2D (Collision2D collision)
    {
      
        SceneManager.LoadScene("Menu");
    }




}
